DELETE /_system/hints/{guid}

Remove a system hint

Remove a system hint
KeyTypeExampleDescription
guidrequiredstring
'a23575f49d0af385314c1f02280163374297e018a692e5e...'
System hint GUID to delete
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
reasonoptionalstring
"Scope check failed"
Reason for deletion
{
  "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc"
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
404ERRORSystem hint not found
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
hints_removeRequired scope: hints_remove

Back to System Hints Return to the System Hints category to view other endpoints All API Categories Browse all available API categories